Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OptExactInfo Struct Reference

## Data Fields
MinMaxLen | mmd
OptAncInfo | anc
int | reach_end
int | ignore_case
int | len
UChar | s [OPT_EXACT_MAXLEN]

## Detailed Description

Definition at line 4359 of file regcomp.c.

## Field Documentation

## ◆ anc

OptAncInfo OptExactInfo::anc

Definition at line 4361 of file regcomp.c.

## ◆ ignore_case

int OptExactInfo::ignore_case

Definition at line 4364 of file regcomp.c.

## ◆ len

int OptExactInfo::len

Definition at line 4365 of file regcomp.c.

## ◆ mmd

MinMaxLen OptExactInfo::mmd

Definition at line 4360 of file regcomp.c.

## ◆ reach_end

int OptExactInfo::reach_end

Definition at line 4363 of file regcomp.c.

## ◆ s

UChar OptExactInfo::s[OPT_EXACT_MAXLEN]

Definition at line 4366 of file regcomp.c.

The documentation for this struct was generated from the following file:

- regcomp.c